Bug 858948 - [abrt] gnome-terminal-3.4.1.1-1.fc17: get_child_node: Process /usr/bin/gnome-terminal was killed by signal 11 (SIGSEGV)
[abrt] gnome-terminal-3.4.1.1-1.fc17: get_child_node: Process /usr/bin/gnome-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:0c44f842d99c5cb1171c13cef05...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 03:08 EDT by Alexander Lipatov
Modified: 2013-08-01 00:20 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:20:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (5.02 KB, text/plain)
2012-09-20 03:08 EDT, Alexander Lipatov
no flags Details
File: environ (1.67 KB, text/plain)
2012-09-20 03:08 EDT, Alexander Lipatov
no flags Details
File: backtrace (42.64 KB, text/plain)
2012-09-20 03:08 EDT, Alexander Lipatov
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-20 03:08 EDT, Alexander Lipatov
no flags Details
File: cgroup (131 bytes, text/plain)
2012-09-20 03:08 EDT, Alexander Lipatov
no flags Details
File: maps (24.96 KB, text/plain)
2012-09-20 03:09 EDT, Alexander Lipatov
no flags Details
File: dso_list (7.39 KB, text/plain)
2012-09-20 03:09 EDT, Alexander Lipatov
no flags Details
File: var_log_messages (315 bytes, text/plain)
2012-09-20 03:09 EDT, Alexander Lipatov
no flags Details
File: open_fds (906 bytes, text/plain)
2012-09-20 03:09 EDT, Alexander Lipatov
no flags Details

  None (edit)
Description Alexander Lipatov 2012-09-20 03:08:45 EDT
Version-Release number of selected component:
gnome-terminal-3.4.1.1-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        gnome-terminal
crash_function: get_child_node
kernel:         3.5.3-1.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 get_child_node at gtkuimanager.c
: #1 get_node at gtkuimanager.c
: #2 gtk_ui_manager_real_get_widget at gtkuimanager.c
: #3 gtk_ui_manager_get_widget at gtkuimanager.c
: #4 popup_menu_deactivate_callback at terminal-window.c
: #10 gtk_menu_shell_deactivate at gtkmenushell.c
: #11 gtk_menu_shell_dispose at gtkmenushell.c
: #13 free_node at gtkuimanager.c
: #14 g_node_traverse_post_order at gnode.c
: #16 g_node_traverse at gnode.c
Comment 1 Alexander Lipatov 2012-09-20 03:08:48 EDT
Created attachment 614755 [details]
File: core_backtrace
Comment 2 Alexander Lipatov 2012-09-20 03:08:50 EDT
Created attachment 614756 [details]
File: environ
Comment 3 Alexander Lipatov 2012-09-20 03:08:53 EDT
Created attachment 614757 [details]
File: backtrace
Comment 4 Alexander Lipatov 2012-09-20 03:08:55 EDT
Created attachment 614758 [details]
File: limits
Comment 5 Alexander Lipatov 2012-09-20 03:08:58 EDT
Created attachment 614759 [details]
File: cgroup
Comment 6 Alexander Lipatov 2012-09-20 03:09:01 EDT
Created attachment 614760 [details]
File: maps
Comment 7 Alexander Lipatov 2012-09-20 03:09:03 EDT
Created attachment 614761 [details]
File: dso_list
Comment 8 Alexander Lipatov 2012-09-20 03:09:06 EDT
Created attachment 614762 [details]
File: var_log_messages
Comment 9 Alexander Lipatov 2012-09-20 03:09:08 EDT
Created attachment 614763 [details]
File: open_fds
Comment 10 Angelo Corsaro 2012-10-31 20:24:04 EDT
I'm closing the window.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 Fedora End Of Life 2013-07-03 20:32:00 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-08-01 00:20:37 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.